cURL
curl --request DELETE \ --url https://api.astronomer.io/platform/v1beta1/organizations/{organizationId}/workspaces/{workspaceId} \ --header 'Authorization: Bearer <token>'
{ "message": "<string>", "requestId": "<string>", "statusCode": 500 }
Delete a Workspace.
Documentation IndexFetch the complete documentation index at: https://astronomer-preview.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://astronomer-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the Organization to which the Workspace belongs.
The Workspace's ID.